* {
  margin: 0px;
  padding: 0px;
}
html,
body {
  position: relative;
  font-family: 'Inter',
  sans-serif;
}

body {
  overflow-y: auto;
  min-height: 100vh;
}
textarea:focus,
input:focus {
  outline: none;
}
a {
  color: inherit !important;
  text-decoration: none !important;
}
footer {
  background: #f1f1f1;
  width: 100%;
  padding: 16px 0px;
  color: #999;
  vertical-align: bottom;
  margin-top: 40px;
  text-align: center;
  /* width: 100%; */
  /* height: 2.5rem;   */
}

.banner {
  height: 500px;
  width: 100%;
  background: #999;
  margin: 20px 0px;
}

.content {
  padding: 20px 0px;
  /* display: flex; */
  /* flex-wrap: wrap; */
  width: 100%;
}

/* ================================== */
/* Layout page CSS */
/* ================================== */

.tile {
  /* TODO: MODULE_CARDS */
  /* 1. Fill in the required properties. */
  position: relative;
  height: 600px;
  width :100%;
  /* border-radius: 10px; */
  overflow: hidden;
  padding: 0;
  border-radius: 5px;
}
.tile img {
  /* TODO: MODULE_CARDS */
  /* 1. Fill in the required properties. */
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%;
  margin:0 !important;
  object-fit: cover;
  object-position: center;
  /* border-radius: 10px; */
  transition: all 0.25s ease-in;
  cursor: pointer;
  
}
.tile img:hover {
  /* TODO: MODULE_CARDS */
  /* 1. Fill in the required properties. */
  transform: scale(1.2);
  filter: brightness(0.6);
  
}

/* Hint: Notice the position:absolute and z-index properties. */
/* Think about how those in relation to the existing "tile" classes. */
.tile-text {
  position: absolute;
  z-index: 1;
  text-transform: uppercase;
  letter-spacing: 2px;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  color: white;
  text-align: center;
}

.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("/assets/hero.jpg");

  /* TODO: MODULE_LAYOUT */
  /* 1. Set a specific height. */
  height: 80vh;
  /* 2. Position and center the image to scale nicely on all screens. */
  background-size: cover;
  background-position: center;
}

.hero-heading{
  color: white;
}

.hero-subheading {
  font-size: 1.5rem;
  font-weight: 100;
  color: white;
  text-align: center;
}
.hero-input {
  width: 80%;
  height: 50px;
  padding: 16px;
  border-radius: 8px;
  border: none;
}

.nav-link {
  margin-right: 36px;
}

.row div {

  padding: 1% ;
}




/* ================================== */
/* Adventures grid page CSS */
/* ================================== */

.adv-subheading{

  font-size: 1.2rem;
}

.adventure-card {
  /* TODO: MODULE_ADVENTURES_GRID */
  /* 1. Fill in the required properties. */
  position: relative;
  height: 350px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  cursor: pointer;
}
.adventure-card img {
  /* TODO: MODULE_ADVENTURES_GRID */
  /* 1. Fill in the required properties. */
  height: 85%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  object-fit: cover;
  transition: all 0.25s ease-in;

}

.adventure-text{

  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 20px;
  position: absolute;
  height: 15%;
  bottom: 0;
  left: 0;
  color: black;
  background-color: white;
  z-index: 100;
  padding-left: 15px !important;
  padding-right: 15px !important;
  width: 100%;

}


.adventure-card img:hover {
  /* TODO: MODULE_ADVENTURES_GRID */
  /* 1. Fill in the required properties. */
  filter: brightness(0.4);
}

/* ================================== */
/* Adventure details page CSS */
/* ================================== */

.adventure-detail-card {
  /* TODO: MODULE_ADVENTURE_DETAILS */
  /* 1. Fill in the required properties. */

  width: 70%;
  height: 100vh;
  border: 1px solid black;

}

.left{

  width: 100%;
  height: fit-content;
  padding: 1rem !important;
  border: 0.5px solid rgba(0, 0, 0, 0.136);
}

.right{

  position: sticky !important;
  top: 50px;
  padding: 1rem !important;
  width:100%;
  height: fit-content;
  border: 0.5px solid rgba(0, 0, 0, 0.126);

}

.left-img1{

  width: 100%;
  height: auto;
  object-fit: cover;
}

.left-img2{

  width: 100%;
  height: 240px;
  object-fit: cover;
  margin-bottom:20px ;
  display: none;
}

.left-img3 {


  width: 100%;
  height: 240px;
  object-fit: cover;
  display: none;
}

.adventure-card-image {
  /* TODO: MODULE_ADVENTURE_DETAILS */
  /* 1. Fill in the required properties. */

  

  
}
.adventure-card-image:hover {
  /* TODO: MODULE_ADVENTURE_DETAILS */
  /* 1. Fill in the required properties. */

  
}
.experience-content ul li {
  margin-left: 16px;
  padding: 0;
}

@media only screen and (min-width: 990px) {
  /* For desktops phones: */
  #reservation {
    width: 400px;
    position: fixed;
  }

  .tile {
    /* TODO: MODULE_CARDS */
    /* 1. Fill in the required properties. */
    position: relative;
    height: 400px;
    width: 100%;
    overflow: hidden;
    margin:0;
    padding:0;
    border-radius: 5px;
  }

  .left-img2 {
  
    width: 100%;
    height: 240px;
    object-fit: cover;
    margin-bottom: 20px;
    display: block;
  }
  
  .left-img3 {
  
  
    width: 100%;
    height: 240px;
    object-fit: cover;
    display: block;
  }

  .left-img1{

    height: 500px;
  }

  .sold{

    position: sticky;
  }
}
.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
  border: 0px;
}


/* https: //stackoverflow.com/questions/50668594/remove-border-color-for-navbar-toggler-hamburger-icon-in-bootstrap-using-css */